<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UserInterfaceTheme](./bitburner.userinterfacetheme.md) &gt; [primarylight](./bitburner.userinterfacetheme.primarylight.md)

## UserInterfaceTheme.primarylight property

**Signature:**

```typescript
primarylight: string;
```
